
html {
  height: 100%;
  width: 100%;
}

body {
    margin: 0;
    background: black;
    color: white;
    font-family: Arial, sans-serif;
    overflow: hidden; 
}

.content {
    position: relative;
    z-index: 2;
    padding: 40px;
    font-size: 3rem;
  }

body ul {
  color: red;
}

#myidentifier {
  color: blue;
}

.important {
  color: purple;
  font-size:150%;
  font-family:sans-serif;
}

 .char {
    display: inline-block;
    transition: font-size 0.8s ease;
  }
  
 img {
    transition: transform 0.4s cubic-bezier(1,-0.5,0,1.5);
  }
  
 #blobCursor {
    position: fixed;
    width: 120px;
    height: 120px;
    background: hotpink;
    border-radius: 50%;

    pointer-events: none;

    transform: translate(-50%, -50%);

    mix-blend-mode: normal;

    z-index: 9999;

    transition:
      width 0.1s linear,
      height 0.1s linear,
      transform 0.03s linear;
  }
  
  #flash {
    position: fixed;
    inset: 0;
    background: white;
    opacity: 0;
    pointer-events: none;
    z-index: 99999;
    transition: opacity 1s ease-out;
  }
  
  
  .plaid {
    position: fixed;
    inset: 0;

    opacity: 0.25;

    pointer-events: none;

    z-index: 1;

    background-color: #0b2d12;

    background-image:
      repeating-linear-gradient(
        90deg,
        transparent 0 50px,
        rgba(255,0,0,0.5) 50px 70px,
        transparent 70px 140px
      ),

      repeating-linear-gradient(
        0deg,
        transparent 0 50px,
        rgba(255,0,0,0.5) 50px 70px,
        transparent 70px 140px
      ),

      repeating-linear-gradient(
        90deg,
        transparent 0 20px,
        rgba(255,255,0,0.2) 20px 28px,
        transparent 28px 80px
      ),

      repeating-linear-gradient(
        0deg,
        transparent 0 20px,
        rgba(255,255,0,0.2) 20px 28px,
        transparent 28px 80px
      );

    background-size: 300px 300px;

    animation: movePlaid 1s linear infinite;
  }

  @keyframes movePlaid {
    from {
      background-position: 0 0;
    }

    to {
      background-position: 300px 140px;
    }
  }